cardbookTitle=연락처
cardbookPrefTitle=연락처 환경 설정
statusProgressInformationTooltip=로그를 보려면 여기를 클릭하십시오

imageSelectionTitle=이미지 선택
imageSaveTitle=이미지를 저장
fileSaveTitle=파일을 저장
dirSaveTitle=디렉토리 저장
dirChooseTitle=디렉토리 선택
fileCreationVCFTitle=새 VCF 파일 만들기 (UTF-8 인코딩 됨)
fileSelectionVCFTitle=기존 VCF 파일 열기 (UTF-8 인코딩)
fileImportTitle=VCF 파일 가져 오기 (UTF-8 인코딩)
dirImportTitle=디렉토리에서 가져 오기
fileCreationTPLTitle=새 TPL 파일 만들기
fileSelectionTPLTitle=기존 TPL 파일 열기

uncategorizedCards=분류되지 않은
collectedCards=수집 된 연락처

enableFromAccountsOrCats=주소록 활성화
disableFromAccountsOrCats=주소록 비활성화
readWriteFromAccountsOrCats=주소록을 읽기-쓰기 모드로 설정
readOnlyFromAccountsOrCats=주소록을 읽기 전용 모드로 설정
editCategoryFromAccountsOrCats=분류 편집
removeCategoryFromAccountsOrCats=카테고리 삭제
convertCategoryFromAccountsOrCats=카테고리를 목록으로 변환
editNodeFromAccountsOrCats=??Edit Node??
removeNodeFromAccountsOrCats=??Remove Node??
convertNodeFromAccountsOrCats=??Create List from Node??

viewCardButtonLabel=보기
editCardButtonLabel=수정
viewInCardBookMenuLabel=연락처로 보기
editInCardBookMenuLabel=연락처로 수정
mergeCardsLabel=연락처 병합
forgetCardsLabel=잊기
deleteCardsLabel=삭제
showForgottenLabel=잊어 버린 중복 표시
showForgottenAccesskey=S
hideForgottenLabel=잊어 버린 중복 항목 숨기기
hideForgottenAccesskey=H

noContactsDuplicated=중복 된 연락처가 없습니다

serverWarningGoogleLabel=구글은 가상 카드 표준을 준수하지 않으므로 실험적입니다

Validating1Label=인증중(%S)…
Validating2Label=인증중…
ValidatingURLFailedLabel=URL 주소가 잘못되었습니다
ValidationFailedLabel=인증 실패
ValidationOKLabel=인증 확인

customFieldsErrorUPPERCASE=맞춤 입력란 이름은 대문자여야합니다: %S
customFieldsErrorX=사용자 지정 필드 이름은 X-: %S
customFieldsErrorFIELD=%S는 예약어이므로 사용자 정의 필드 이름으로 사용할 수 없습니다
customFieldsErrorCHAR=사용자 정의 필드 이름에는 쉼표, 세미콜론, 콜론 또는 점과 같은 이스케이프 문자를 사용할 수 없습니다: %S
customFieldsErrorUNIQUE=맞춤 입력란 이름은 고유해야합니다(맞춤 입력란은 여러 탭에 정의되어 있습니다)
customFieldsErrorLABEL=맞춤 필드 라벨은 없을 수 없습니다

allContactsLoadedFromFile=%S: 파일에서 모든 연락처 로딩
notAllContactsLoadedFromFile=%1$S: 파일에서 모든 연락처가 로드되지 않았습니다: %2$S 문제있음

synchroRunning=%S: 동기화 실행 중
synchroNotTried=%S: 동기화를 시도하지 않았습니다
synchroFinished=%S: 동기화가 완료되었습니다
synchroFinishedResult=%S: 동기화가 완료되었습니다, 연락처 결과:
synchroProcessed=처리 된 연락처: %1$S/%2$S
synchroCardsUpToDate=%1$S: 최신 연락처: %2$S
synchroCardsNewOnServer=%1$S: 서버에서 새로운 연락처: %2$S
synchroCardsUpdatedOnServer=%1$S: 서버에서 업데이트 된 연락처: %2$S
synchroCardsDeletedOnServer=%1$S: 서버에서 연락처 삭제됨: %2$S
synchroCardsDeletedOnDisk=%1$S: 디스크에서 연락처 삭제됨: %2$S
synchroCardsDeletedOnDiskUpdatedOnServer=%1$S: 디스크에서 삭제 된 연락처 및 서버에서 업데이트 된 연락처: %2$S
synchroCardsNewOnDisk=%1$S: 디스크의 새 연락처: %2$S
synchroCardsUpdatedOnDisk=%1$S: 디스크에서 업데이트 된 연락처:%2$S
synchroCardsUpdatedOnBoth=%1$S: 디스크와 서버에서 업데이트 된 연락처: %2$S
synchroCardsUpdatedOnDiskDeletedOnServer=%S: 서버에서 삭제되고 디스그크에서 업데이트 된 연락처: %2$S
synchroModifGetOKFromServer=%1$S: 서버에서 성공적으로 수정 된 내용 검색: %2$S
synchroModifGetKOFromServer=%1$S: 서버에서 수정 사항을 성공적으로 가져 오지 못했습니다: %2$S
synchroModifPutOKToServer=%1$S: 수정 내용이 서버에 성공적으로 푸시되었습니다: %2$S
synchroModifPutKOToServer=%1$S: 수정 사항이 서버에 성공적으로 푸시되지 않았습니다: %2$S
synchroImpossible=%S: 서버와의 동기화가 불가능합니다.
synchroDBFinishedResult=??%S : Local database opened, contacts result :??
synchroDBCardsOK=%1$S: 연락처 열림: %2$S
synchroDBCardsKO=%1$S: 오류가있는 연락처: %2$S
synchroDirFinishedResult=%S: 디렉토리 열림, 연락처 결과:
synchroDirCardsOK=%1$S: 연락처 열림: %2$S
synchroDirCardsKO=%1$S: 오류가있는 연락처: %2$S
synchroFileFinishedResult=%S: 파일 열림, 연락처 결과:
synchroFileCardsOK=%1$S: 연락처 열림: %2$S
synchroFileCardsKO=%1$S: 오류가있는 연락처: %2$S
synchroForcedToResync=%S: 이 계정을 다시 동기화해야합니다
synchroAllFinished=모든 동기화가 완료되었습니다
discoveryRunning=%S: 주소록 자동 검색 실행 중
imageGetResponse=%1$S: 다운로드 된 이미지: %2$S
imageGetError=%1$S: 오류가있는 이미지: %2$S

importFinishedResult=%S: 가져 오기 완료, 연락처 결과: %S
importCardsOK=%1$S: 연락처를 가져 왔습니다: %2$S
importCardsKO=%1$S: 오류가있는 연락처: %2$S
importAllFinished=모든 가져오기가 완료되었습니다

cardDeletedOnDisk=%1$S: 연락처 %2$S가 디스크에서 삭제되었습니다
cardUpdatedOnDisk=%1$S: 연락처 %2$S가 디스크에 업데이트 됨
cardAlreadyGetFromCache=%1$S: 연락처 %2$S가 캐시에서 이미 검색 됨
cardGetFromCache=%1$S: 연락처 %2$S가 캐시에서 검색
cardDeletedOnDiskUpdatedOnServer=%1$S: 연락처 %2$S가 디스크에서 삭제되고 서버에서 업데이트 됨
cardUpdatedOnBoth=%1$S: 연락처 %2$S가 디스크에서 업데이트되고 서버에서 업데이트 됨
cardUpdatedOnServer=%1$S: 연락처 %2$S가 서버에서 업데이트 됨 (전자 태그 발견: %3$S, 캐시에 전자 태그: %4$S)
cardNewOnServer=%S: 서버에서 새 연락처를 찾았습니다
cardLoadedFromCache=%1$S: 연락처 %2$S가 캐시에서로드 됨
cardLoadedFromCacheDB=%1$S: 연락처 %2$S가 캐시에서로드 됨 (IndexedDB)
cardNewOnDisk=%1$S: 연락처 %2$S가 새로운 디스크에
cardUpdatedOnDiskDeletedOnServer=%1$S: 연락처 %2$S가 디스크에서 업데이트되고 서버에서 삭제됨
cardDeletedOnServer=%1$S: 연락처 %2$S가 서버에서 삭제됨
cardAlreadyExists=%1$S: 연락처 %2$S가 이미 존재 함

askUserTitle=연락처 수정 충돌
askUserPersistMessage=다른 기존 연락처에이 선택 사항 적용
keepAskUserLabel=연락 유지
overwriteAskUserLabel=연락처 덮어 쓰기
duplicateAskUserLabel=연락처 중복
deleteAskUserLabel=연락처 삭제
localAskUserLabel=로컬 수정 선호하기
remoteAskUserLabel=원격 변경 선호하기
mergeAskUserLabel=차이점 병합

serverCardDeletedFromServer=%1$S: 연락처 %2$S가 서버에서 삭제됨
serverCardNotExistServer=%1$S: 연락처 %2$S가 서버에 존재하지 않습니다
serverCardDeleteFailed=%1$S: 연락처 %2$S가 서버에서 삭제하지 못했습니다 (URL 주소: %3$S, 상태: %4$S)
serverCardSendingDeletion=%1$S: 연락처 %2$S가: 삭제 요청을 보내는 중 …

serverCardUpdatedOnServerWithEtag=%1$S: 연락처 %2$S가 서버에서 업데이트 됨 (전자 태그: %3$S)
serverCardUpdatedOnServerWithoutEtag=%1$S: 연락처 %2$S가 서버에서 업데이트 됨 (응답으로 전자 태그 없음)
serverCardUpdateFailed=%1$S: 연락처 %2$S가 서버에서 업데이트하지 못했습니다 (URL 주소: %3$S, 상태: %4$S)
serverCardSendingUpdate=%1$S: 연락처 %2$S: 업데이트 요청 보내기 중 …

serverCardCreatedOnServerWithEtag=%1$S: 연락처 %2$S가 서버에 생성 (전자 태그: %3$S)
serverCardCreatedOnServerWithoutEtag=%1$S: 연락처 %2$S가 서버에 생성 (전자 태그 응답없음)
serverCardCreateFailed=%1$S: 연락처 %2$S를 서버에서 생성하지 못했습니다 (URL 주소: %3$S, 상태: %4$S)
serverCardSendingCreate=%1$S: 연락처 %2$S: 생성 요청 보내기 중 …

serverCardGetImageFailed=%1$S: %2$S 연락처에서 이미지를 다운로드하지 못했습니다 (URL 주소: %3$S, 상태: %4$S)
serverCardGetImageOK=%1$S: %2$S 연락처에 다운로드 된 이미지
serverCardGettingImage=%1$S: %2$S 연락처에 위한 이미지 다운로드 …

serverCardGetOK=%1$S: 서버에서 다운로드 된 연락처 %2$S
serverCardGetFailed=%1$S: 서버에서 다운로드하지 못했습니다 (URL 주소: %2$S, 상태: %3$S)

synchronizationFailed=%1$S: 동기화 실패 (단계: %2$S, URL 주소: %3$S, 상태: %4$S)
synchronizationUnauthorized=%S: 서버에 로그인 할 수 없습니다. 잘못된 구성, 사용자 이름 또는 암호 일 것입니다.
synchronizationSearchingCards=%S: 연락처 검색 중 …
synchronizationRequestDiscovery=%1$S: %2$S에서 발견 요청없이 검증 …
synchronizationRequestDiscovery4=%1$S: %2$S에 대한 4 단계 요청 발견 …
synchronizationRequestDiscovery3=%1$S: %2$S에 대한 3 단계 요청 발견 …
synchronizationRequestDiscovery2=%1$S: %2$S에 대한 2 단계 요청 발견 …
synchronizationRequestDiscovery1=%1$S: %2$S에 대한 1 단계 요청 발견 …

googleAccessTokenOK=%1$S: 구글 액세스 토큰 요청 확인, 액세스 토큰: %2$S
googleRefreshTokenOK=%1$S: 구글 액세스 토큰 요청 확인, 토큰 새로 고침: %2$S
googleGetNewRefreshToken=%1$S: %2$S에서 새로운 구글 새로 고침 토큰을 얻으려고합니다 …
googleNewRefreshTokenOK=%1$S: 승인 코드를 받았습니다: %2$S …
googleRequestAccessToken=%1$S: %2$S에 대한 구글 액세스 토큰 요청 …
googleRequestRefreshToken=%1$S: %2$S에 대한 구글 새로 고침 토큰 요청 …

yahooAccessTokenOK=%1$S: 야후! 액세스 토큰 요청 확인, 액세스 토큰: %2$S
yahooRefreshTokenOK=%1$S: 야후! 액세스 토큰 요청 확인, 토큰 새로 고침: %2$S
yahooGetNewRefreshToken=%1$S: %2$S에서 새로운 야후! 새로 고침 토큰을 얻으려고합니다 …
yahooNewRefreshTokenOK=%1$S: 승인 코드를 받았습니다: %2$S …
yahooRequestAccessToken=%1$S: %2$S에 대한 야후! 액세스 토큰 요청 …
yahooRequestRefreshToken=%1$S: %2$S에 대한 야후! 새로 고침 토큰 요청 …

periodicSyncDeleting=%1$S: 정기적인 동기화 프로세스 삭제 (신분증: %2$S)
periodicSyncSetting=%1$S: 주기적 동기화 프로세스 설정 (간격: %2$S 밀리 초, 아이디: %3$S)
periodicSyncSyncing=%S: 주기적 동기화 설정으로 인한 동기화…

fileEmpty=파일 %S이 비어 있습니다
fileAlreadyOpen=파일 %S이 이미  연락처에서 열려 있습니다
directoryAlreadyOpen=디렉토리 %S는 이미 연락처에서 열려 있습니다
parsingCardError=%1$S: 연락처를 파싱하는 중 오류가 발생했습니다: \n%2$S \n%3$S

addressbookOpened=%S: 주소록 열림
addressbookModified=%S: 주소록 수정 된
addressbookDeleted=%S: 주소록 닫힘
addressbookCreated=%S: 주소록이 생성되었습니다
addressbookDisabled=%S: 주소록 사용 중지됨
addressbookReadOnly=%S: 주소록 읽기 전용 모드의 주소록
addressbookReadWrite=%S: 읽기 - 쓰기 모드의 주소록
addressbookEnabled=%S: 주소록 사용주소록

cardCreated=%1$S: 연락처 %2$S가 생성됨
cardUpdated=%1$S: 연락처 %2$S가 업데이트 됨
cardDeleted=%1$S: 연락처 %2$S가 삭제되었습니다
cardAddedToCategory=%1$S: 연락처 %2$S가 카테고리 %3$S에 추가되었습니다
cardDeletedFromAllCategory=%1$S: 연락처 %2$S가 모든 카테고리에서 삭제되었습니다
cardsConverted=??%1$S : contacts converted into %2$S : %3$S??
cardsConvertedUndo=??VCards converted??
cardsImportedFromFileUndo=??File %1$S imported??
cardsImportedFromDirUndo=??Directory %1$S imported??
undoActionDoneUndo=??Undo done (%1$S)??
redoActionDoneUndo=??Redo done (%1$S)??
cardCreatedUndo=연락처 %1$S가 생성됨
cardUpdatedUndo=연락처 %1$S가 업데이트 됨
outgoingEmailCollectedUndo=??Outgoing email collected??
emailCollectedByFilterUndo=??Emails collected by filter??
emailDeletedByFilterUndo=??Emails deleted by filter??
cardsMergedUndo=??Contacts merged??
cardsDuplicatedUndo=??Contacts duplicated??
displayNameGenerated=??%1$S : contacts having their display names regenerated : %2$S??
displayNameGeneratedUndo=??Display names regenerated??
cardModifiedUndo=연락처 %1$S가 업데이트 됨
cardsDeleted1Undo=연락처 %1$S가 삭제되었습니다
cardsDeleted2Undo=??Contacts deleted??
cardsPastedUndo=??Contacts pasted??
cardsDraggedUndo=??Contacts dragged??
categoryCreated=%1$S: 카테고리 %2$S가 생성됨
categoryCreatedUndo=카테고리 %1$S가 생성됨
categorySelectedUndo=??Category %1$S selected??
categoryUnselectedUndo=??Category %1$S unselected??
categoryRenamedUndo=??Category %1$S renamed??
categoryDeleted=%1$S: 카테고리 %2$S가 삭제되었습니다
categoryDeletedUndo=카테고리 %1$S가 삭제되었습니다
categoryConvertedToListUndo=??Category %1$S converted to list??
listConvertedToCategoryUndo=??List %1$S converted to category??
linePastedUndo=??Line pasted??
nodeRenamedUndo=??Node %1$S renamed??
nodeDeleted=??%1$S : Node %2$S deleted??
nodeDeletedUndo=??Node %1$S deleted??
listCreatedFromNodeUndo=??List %1$S created from node??

exportsOKIntoFile=파일 %S로 내 보낸 연락처
exportOKIntoFile=연락처 파일 %S로 내 보낸
exportsOKIntoDir=디렉토리 %S로 내 보낸 연락처
exportOKIntoDir=연락처 디렉토리 %S에 내 보낸 연락처
importNotIntoSameFile=동일한 파일로 가져 오는 것은 금지되어 있습니다
importNotIntoSameDir=동일한 디렉토리로 가져 오는 것은 금지되어 있습니다

clipboardWrong=클립 보드 데이터를 가져올 수 없습니다
clipboardEmpty=빈 클립 보드

imageError=오류로 인해 이미지가 추가되지 않았습니다
imageErrorWithMessage=이미지가 추가되지 않았습니다: %S
imageSavedToFile=파일에 저장된 이미지: %S

contactsCopied=클립 보드에 복사 된 연락처
contactCopied=연락처가 클립 보드에 복사되었습니다
lineCopied=클립 보드에 복사 된 줄
linePastedToCard=연락처에 붙여진 줄: %S

numberContactsFound=발견 된 연락처 수: %S
numberContacts=연락처 수: %S
numberContactsFoundModified=발견 된 연락처 수 : %1$S (국부적으로 수정 된: %2$S)
numberContactsModified=접촉 수 : %1$S (국부적으로 수정 된: %2$S)
numberLines=줄 수: %S

cardbook.searchFrom.name=연락처 보내는 사람
cardbook.searchTo.name=연락처 받는 사람
cardbook.searchCc.name=연락처 참조
cardbook.searchBcc.name=연락처 숨은 참조
cardbook.searchAll.name=연락처 보내는 사람, 받는 사람, 참조 또는 숨은 참조
cardbook.searchCorrespondents.name=??CardBook Correspondents??
cardbook.addFrom.name=연락처 보내는 사람 추가
cardbook.addTo.name=연락처 받는 사람 추가
cardbook.addCc.name=연락처 참조 추가
cardbook.addBcc.name=연락처 숨은 참조 추가
cardbook.addAll.name=연락처 보내는 사람, 받는, 참조, 숨은 참조 추가
cardbook.removeFrom.name=연락처에서 보내는 사람 제거
cardbook.removeTo.name=연락처에서 받는 사람 제거
cardbook.removeCc.name=연락처에서 참조 제거
cardbook.removeBcc.name=연락처에서 숨은 참조 제거
cardbook.removeAll.name=연락처에서 보내는 사람,받는 사람,참조 또는 숨은 참조 제거

urlDownloaded=다운로드 된 URL: %S

ABLabel=주소록
photoLabel=사진
versionLabel=버전
revLabel=마지막 업데이트
lastnameLabel=성
firstnameLabel=이름
othernameLabel=다른 이름
prefixnameLabel=접두사
suffixnameLabel=접미사
fnLabel=보여지는 이름
nicknameLabel=애칭
genderLabel=성별
bdayLabel=생일
birthplaceLabel=출생지
anniversaryLabel=기념일
deathdateLabel=사망일
deathplaceLabel=사망 장소
titleLabel=직위
roleLabel=역할
orgLabel=소속
categoriesLabel=카테고리
adrLabel=주소
telLabel=전화
emailLabel=이메일
imppLabel=채팅
urlLabel=URL 주소
eventLabel=이벤트
noteLabel=메모
postOfficeLabel=포스트오피스 박스
extendedAddrLabel=아파트/동 호수
streetLabel=도로명
localityLabel=시/구
regionLabel=시/도
postalCodeLabel=우편 번호
countryLabel=국가
ageLabel=나이
ABNameLabel=주소록
cardIconLabel=상
nameLabel=이름
mailerLabel=우편 발신인
tzLabel=시간대
geoLabel=지역
prodidLabel=제품 신분증
sortstringLabel=문자열 정렬
uidLabel=사용자 번호
cbidLabel=연락처 신분증
class1Label=수업
dirPrefIdLabel=디렉토리 환경 설정 신분증
kindLabel=종류
etagLabel=전자 태그
phoneticfirstnameLabel=이름 (이름)
phoneticlastnameLabel=성 (이름)
custom1Label=사용자정의1
custom2Label=사용자정의2
custom3Label=사용자정의3
custom4Label=사용자정의4

warningTitle=경고
errorTitle=오류
confirmTitle=확인

birthdaysListWindowLabel=기념일 목록 (합계: %S)
syncListWindowLabelRunning=실행 기념일의 동기화 (%1$S/%2$S))
syncListWindowLabelEnded=기념일의 동기화가 끝났습니다 (%1$S/%2$S))
syncListWindowLabelFailed=기념일 동기화가 실패했습니다
syncListExistingEntry=%1$S: 번개(Lightning)의 기존 이벤트: %2$S
syncListCreatedEntry=%1$S: 번개(Lightning)에서 생성 된 이벤트: %2$S
syncListErrorEntry=%1$S: 번개(Lightning)에서 오류가 발생한 이벤트: %2$S
noBirthdaysFoundMessage=%S까지 기념일을 찾지 못했습니다
noEmailFoundMessage=%S에 대한 이메일이 없습니다
eventEntryTitleMessage=%1$S 기념일, 나이: %2$S
calendarNotFoundTitle=기념일 알림 - 번개(Lightning)와의 동기화가 중단되었습니다
calendarNotFoundMessage=캘린더 『%S』을 (를) 찾을 수 없습니다.\n번개(Lightning)와의 동기화가 중단되었습니다
calendarNotWritableTitle=기념일 알림 - 번개(Lightning)와의 동기화가 중단되었습니다
calendarNotWritableMessage=『%S』캘린더에 쓸 수 없습니다 (읽기 전용 또는 오프라인입니까?)\n번개(Lightning)와의 동기화가 중단되었습니다

errorAttachingFile=가상 카드 연결: 메일에 가상 카드 (vCard)를 첨부 할 파일을 생성 할 수 없습니다: %1$S (%2$S)
errorInfiniteLoopRecursion=목록: 목록에 대한 무한 루프 반복: %S
WRONG_VERSION=가상 카드 버전 3점0 또는 4점0 만 지원
unableToParseResponse=%1$S: 이 목록으로 인해 서버 응답을 분석 할 수 없습니다: %2$S
dateEntry1Wrong=??%1$S : Contact %2$S has a date field value (%3$S) that does not match the date format of the address book (%4$S)??
dateEntry2Wrong=??Date field value (%1$S) does not match the date format of the address book (%2$S)??
validateIntegerMsg=필드 %1$S는 없거거나 1과 %2$S 사이의 정수 여야합니다 (값: %3$S)
eventNameNull=??At least one event has an empty description??
eventDateNull=??At least one event has an empty date??
invalidURL=잘못된 URL: %S

cardbookSearchInputDefault=검색

blogtype=블로그
celltype=휴대전화
faxtype=팩스
homefaxtype=집 팩스
homepagetype=홈페이지
hometype=집
iphonetype=iPhone
maintype=대표전화
othertype=기타
pagertype=호출기
profiletype=프로필
workfaxtype=직장 팩스
worktype=직장
types.gender.f=여자
types.gender.m=남자
types.gender.n=없음
types.gender.o=기타
types.gender.u=알 수 없는
typesTooltip=사용 가능한 유형을 변경하려면, 연락처 환경 설정을 사용하십시오.
prefLabel=환경 설정
prefValueLabel=환경 설정 값
prefWeightTooltip=환경 설정은 1~100 사이의 다른 값을 가질 수 있습니다. 정상적으로 사용하려면 빈 상태로 두십시오.

impp.skype=스카이프
impp.jabber=재버
impp.googletalk=구글톡
impp.qq=텐센트QQ

addToAddressbook=이 주소록에 추가
wdw_cardEditionViewResultTitle=결과 연락처 수정
wdw_cardEditionViewResultHideCreateTitle=결과 연락처 수정
wdw_cardEditionAddEmailTitle=새 이메일 주소 등록
wdw_cardEditionCreateContactTitle=새 연락처
wdw_cardEditionCreateListTitle=새 메일 링리스트
wdw_cardEditionEditContactTitle=연락처 편집
wdw_cardEditionEditListTitle=목록 수정
wdw_cardEditionAddLineTitle=연락처 편집
wdw_cardEditionViewContactTitle=연락처보기
wdw_cardEditionViewListTitle=목록보기
wdw_cardbookPrintTitleLong=%1$S - 인쇄 미리보기 – 연락처 - 모질라 썬더 버드
wdw_cardbookPrintTitle=인쇄 미리보기

displayGroupboxLabel=표시 이름
personalGroupboxLabel=개인 정보
orgGroupboxLabel=전문 정보
categoriesGroupboxLabel=카테고리
adrGroupboxLabel=주소
telGroupboxLabel=전화 번호
emailGroupboxLabel=이메일 주소
imppGroupboxLabel=인터넷 통신
urlGroupboxLabel=URL 주소
eventGroupboxLabel=이벤트
noteGroupboxLabel=메모
searchTermsGroupboxLabel=검색어
addedCardsGroupboxLabel=선택된 항목
mailPopularityGroupboxLabel=메일 인기순

addEntryTooltip=항목 추가
removeEntryTooltip=항목 삭제
upEntryTooltip=이동
downEntryTooltip=아래로 이동
validatedEntryTooltip=유효
noValidatedEntryTooltip=피드 검사
notValidatedEntryTooltip=잘못된 형식

# see https://developer.mozilla.org/en-US/docs/Mozilla/Localization/Localization_and_Plurals
selectedCardsDeletionConfirmMessagePF=선택한 연락처를 삭제하시겠습니까?;선택한 연락처 %1 개를 삭제 하시겠습니까?
catDeletionsConfirmMessagePF=한개의 연락처를 포함한 카테고리 %2를 삭제하시겠습니까?;%1 연락처가 포함 된 카테고리 %2를 삭제 하시겠습니까?
nodeDeletionsConfirmMessagePF=??Are you sure you want to delete the node %2 which contains one contact?;Are you sure you want to delete the node %2 which contains %1 contacts???

accountDeletionConfirmMessage=연락처 저장소에서 %S 주소록을 삭제 하시겠습니까?
accountDeletionDiscoveryConfirmMessage=주소록 %S이 (가) 서버에서 제거 된 것 같습니다, 연락처 저장소에서 제거 하시겠습니까?
accountDeletiondeleteContentFileMessage=파일 %S 삭제
accountDeletiondeleteContentDirMessage=디렉토리 %S 삭제
directoryDeletionConfirmMessage=%S 디렉토리가 비어 있지 않습니다. 이 디렉토리에서 모든 개체를 삭제 하시겠습니까?

choiceMappingTitle=필드 선택
choiceavailableColumnsGroupboxLabel=사용 가능한 필드
choiceaddedColumnsGroupboxLabel=선택한 필드
exportMappingTitle=필드 매핑 선택
exportavailableColumnsGroupboxLabel=사용 가능한 필드
exportaddedColumnsGroupboxLabel=선택된 필드
importMappingTitle=필드 매핑 선택
importavailableColumnsGroupboxLabel=사용 가능한 필드
importaddedColumnsGroupboxLabel=선택된 필드
importfoundColumnsGroupboxLabel=헤더 열
importblankColumn=빈 열
importNoTypeLabel=유형 없음
fieldDelimiterLabel=필드 구분 기호
includePrefLabel=??Include preferences??
lineHeaderLabel=헤더로 첫 행
missingColumnsConfirmMessage=선택한 열의 수가 파일의 열 수와 다릅니다. 선택 취소되거나 불필요한 열은 무시됩니다. 잇다?

toUpperCase=대문자로 변환
toLowerCase=소문자로 변환
copyFieldValue=복사하기 (%S)
pasteFieldValue=붙여넣기 (%S)

wdw_cardbookRenameFieldEditTypeTitle=유형 이름 바꾸기
wdw_cardbookRenameFieldAddTypeTitle=새 유형 추가
wdw_cardbookRenameFieldOrgTitle=소속 편집기
wdw_cardbookRenameFieldEditCatTitle=카테고리 편집기
wdw_cardbookRenameFieldAddCatTitle=새 카테고리 추가
wdw_cardbookRenameFieldEditNodeTitle=??Edit Node??
wdw_cardbookRenameFieldEditTypeLabel=종류:
wdw_cardbookRenameFieldAddTypeLabel=종류:
wdw_cardbookRenameFieldOrgLabel=종류:
wdw_cardbookRenameFieldEditCatLabel=카테고리:
wdw_cardbookRenameFieldAddCatLabel=카테고리:
wdw_cardbookRenameFieldEditNodeLabel=%S:

wdw_cardbookConfigurationAddEmailsRestrictionTitle=메일 계정 제한 정의
wdw_cardbookConfigurationAddEmailsCollectionTitle=메일 계정 보내는 전자 메일 컬렉션 정의

ignoreCaseIgnoreDiacriticLabel=대문자/소문자 구별이 없다,분음 기호 무시
ignoreCaseMatchDiacriticLabel=대문자/소문자 구별이 없다,일치하는 발음 구별 기호
matchCaseIgnoreDiacriticLabel=대문자/소문자 구별,분음 기호 무시
matchCaseMatchDiacriticLabel=대문자/소문자 구별,일치하는 발음 구별 기호

allCategories=모두 보이기
onlyCategories=카테고리만
noCategory=연락처 만
multipleCategories=여러 카테고리
none=없음
multipleTypes=여러 유형
noType=유형 없음

eventContactsWindowLabel=다음 이벤트: %S
newCardBookCardMenuLabel=연락처…
newCardBookCardMenuAccesskey=C

fnDuplicatedMessage=(복사)

allMailAccounts=모든 메일 계정
includeLabel=포함
excludeLabel=들어오지 못하게 하다

sendButtonLabel=새 메시지 만들기
doNotShowAnymore=전자 메일 주소없이 전자 메일로 전자 메일을 보내려고 할 때 경고하지 마십시오.
emptyEmailsCardConfirmMessage=이 연락처에는 이메일 주소가 없습니다: %S
emptyEmailsCardsConfirmMessage=이 연락처에는 이메일 주소가 없습니다: %S

eventInNoteEventPrefix=행사
deathSuffix=(돌아가 셨다)
dateFormatsDLabel=일
dateFormatsMLabel=달
dateFormatsYLabel=년

customLabel=사용자 정의

valueAlreadyExists=%S 값이 이미 있습니다

allAccountsLabel=모든 주소록
enabledAccountsLabel=주소록 사용
disabledAccountsLabel=장애인 주소록
localAccountsLabel=로컬 주소록
remoteAccountsLabel=원격 주소록
searchAccountsLabel=저장된 검색

wdw_passwordMissingTitle=누락 된 암호
wdw_passwordWrongTitle=유효하지 않은 비밀번호

dateDisplayedFormatLong=긴: %1
dateDisplayedFormatShort=짧은: %1

addressFormatFormula=({{3}}\n|)({{1}}\n|)({{4}} |)({{6}}|)(\n)({{5}}\n|)({{7}}|)

GOOGLENewTokenTitle=연락처를위한 새로운 구글 토큰
YAHOONewTokenTitle=연락처를위한 새로운 야후! 토큰

invalidEmail=%1$S은(는) 올바르지 않은 메일 주소 형식 입니다. 메일 주소는 user@host의 형식을 가져야 합니다.
appendEmailLabel=목록에 추가: %1

categoryAddNew=새 카테고리 추가
typeAddNew=새 유형 추가

allContacts=모든 연락처

keyDescription=??Encryption key??
encryptionStarted=??Starting encryption??
encryptionProcessed=??Items encrypted: %1$S/%2$S??
encryptionFinished=??Encryption finished??
decryptionStarted=??Starting decryption??
decryptionProcessed=??Items decrypted: %1$S/%2$S??
decryptionFinished=??Decryption finished??

menu_undo.long.label=실행 취소 - %1$S
menu_undo.short.label=실행 취소
menu_redo.long.label=실행 반복 - %1$S
menu_redo.short.label=실행 반복
